/*
Theme Name:   Pearth Central
Theme URI:    http://www.kakadusystems.com.au/
Description:  A Divi child theme
Author:       Chinju J- kakadusystems.com.au
Author URI:   http://www.kakadusystems.com.au/
Template:     Divi
Version:      1.0.1
*/

@import url("../Divi/style.css");

.et_pb_section.whitebg { background:#fff !important; }
.et_pb_section { background-color: #f3f3f3 !important;}
.et_pb_pagebuilder_layout .entry-content, .et_pb_pagebuilder_layout .et_pb_post .entry-content { margin-bottom: 0 !important;  padding-top: 30px; }

.home.et_pb_pagebuilder_layout .entry-content, 
.home.et_pb_pagebuilder_layout .et_pb_post .entry-content,
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, 
.et_fixed_nav.et_show_nav #page-container { padding-top: 0 !important; }

.phoneNumber { width: auto; float: left; font-size: 24px; padding: 0px 60px 0px 0px ; transition: all 0.4s ease-in-out 0s;  text-shadow: 1px 1px 15px #fff; color: #000; }
.phoneNumber span { font-size: 32px; font-weight:bold; color:#E34A27;}
 
.et_fixed_nav #main-header, .et_fixed_nav #top-header { background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0; box-shadow: none; position: fixed;     box-shadow: 2px 2px 10px rgba(0,0,0,.1);}
#main-header.et-fixed-header { background:#fff;}
#main-header.et-fixed-header .phoneNumber {padding: 0px 60px 0px 0px }



#tariffs { width:100%; background:#f6f6f6; font:normal 15px/20px Arial;}
#tariffs tr th { width:auto; background:#036; padding:15px; border:1px solid #069; color:#fff;}
#tariffs tr td { width:auto;   background:#f6f6f6; padding:15px; border:1px solid #ddd;}
#tariffs tr:nth-child(even) td {   background:#fff; padding:15px; border:1px solid #ddd;}
#tariffs tr.bluebg td { background:rgb(0, 153, 255); color:#fff; }
#tariffs tr td.whitebg { background:#fff;}
.darkbluebg { background:#036 !important;  color:#fff;}
#tariffs { width:100%; background:#f6f6f6;}

.img-responsive { }
.et-social-icons { float: initial; margin: 0 auto; text-align: center; }
.et-social-icons li { display: inline-block; margin-left: 20px; border: 1px solid #666; border-radius: 50%; width: 35px; height: 35px; padding: 7px; }
.et-social-icons li a { font-size:15px;}
#footer-info { float: left; padding-bottom: 10px; color: #666;  margin: 0 auto;  width: 100%; text-align: center; padding-top: 20px; }

#main-footer { background: #FFF; color: #2C78CE }
#footer-bottom { background:none; padding-top:0; }
#footer-bottom .container { text-align: center; border-top: 1px solid rgba(255,255,255,0.2); padding-top: 20px;  margin-top: 0px; } 
#footer-widgets .footer-widget li:before { display:none; }
#footer-widgets .footer-widget li {  padding-left: 0 !important;}
.feature_home { padding: 30px; position: relative; background: #fff; margin-bottom: 30px; color: #888; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); text-align: center; }
.footer-widget h4 { color: #333; font-weight:bold; }
[class^="icon_set_1_"]:before, [class*="icon_set_1_"]:before {
    font-family: "icon_set_1";
    font-style: normal;
    font-weight: normal;
    /* speak: none; */
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    /* font-size: 120%; */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product {
    margin-bottom: 20px;
}

.feature_home span.icon {
    margin: auto; margin-bottom: 20px; display: block; width: 120px; height: 120px; line-height: 110px; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; border: 1px dashed #ccc; font-size: 62px; color: #6dcff6; }

.icon_set_1_icon-41:before { content: '\49'; }
.feature_home h3 { font-size: 20px; }

.feature_home h3  span { color: #1FC4EE;}

a.btn_1, .btn_1 { border: none; font-family: inherit; font-size: inherit; color: #fff; background: #51bce6; cursor: pointer;  padding: 7px 20px; display: inline-block; outline: none; font-size: 12px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; -webkit-border-radius: 3px;
    -moz-border-radius: 3px; border-radius: 3px; text-transform: uppercase; font-weight: bold; }

a.btn_1.outline, .btn_1.outiline, input .btn_1.outiline { color: #555; background: none; border: 2px solid #555; padding: 5px 18px; }

a.btn_1, .btn_1 { border: none; font-family: inherit; font-size: inherit; color:#fff; background: #51bce6; cursor: pointer; padding: 7px 20px; 	display: inline-block; 	outline: none; 	font-size:12px; 	-webkit-transition: all 0.3s; 	-moz-transition: all 0.3s; transition: all 0.3s;	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-transform:uppercase; font-weight:bold; }

a.btn_1.green, .btn_1.green  {background: #83c99f;}

a.btn_1.white, .btn_1.white  {background: #fff; color:#1FC4EE;}
a.btn_1.white:hover, .btn_1.white a:hover  {background: #333; color:#fff;}

a.btn_1.outline,.btn_1.outiline, input .btn_1.outiline { color:#555; background: none; border:2px solid #555; padding: 5px 18px; }
a.btn_1.outline:hover,.btn_1.outiline:hover, input .btn_1.outiline:hover { color:#fff; background:#1FC4EE; border:2px solid #1FC4EE; }

a.btn_1.medium, .btn_1.medium  { padding: 10px 25px; font-size:14px; }
a.btn_1.small, .btn_1.small  { padding: 5px 8px; font-size:10px; line-height:9px; text-transform:none; color:#fff !important; }
a.btn_1:hover, .btn_1:hover { background: #333; }

/*.parallax_home { min-height:300px;} */
.parallax-Head { margin-top:100px; }
.parallax-Content {margin-bottom:100px !important;}

.content_sideSlider .et_pb_container { height:230px !important; min-height:230px !important;}
.content_sideSlider .et_pb_container .et_pb_slide_description { display:none; }

.content_sideSlider .et_pb_slide { background-size: 90%;}


.contentWrapper { padding:20px 25px  !important; margin: 20px 0 0; background:#fff  !important; }
.sidebarWrapper { padding:15px 15px 0; background:#e6e6e6  !important; margin: 20px 0 0;} 
.sidebarWrapper .et_pb_widget h4.widgettitle { font-weight: bold; border-bottom: 3px solid #f6f6f6;    background:rgba(255,255,255,.25); text-align: left;     padding: 10px; }
.sidebarWrapper .et_pb_widget .menu-accommodation-container { padding: 15px 15px; border-bottom: 2px solid #fff; background:rgba(255,255,255,.25);} 

.sidebarWrapper .et_pb_widget .menu-accommodation-container ul li { /* border-bottom: 1px solid #fff !important; */  }
.et_pb_widget ul.menu li { margin-bottom: 0.5em; list-style: none; list-style-type: none; list-style-position: initial; margin-left: 0px; }
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column { margin-right: 2.5%; }
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 { width: 22.875%; }

.et_pb_column_single { padding:20px 0 0; }

#nav_menu-3 { box-shadow: 0 0 10px rgba(0,0,0,.2); }

.accomodationBoxes {}
.accomodationBoxes .accBox  { background:#fff; padding:10px;    min-height: 265px;  width: 32.353% !important; margin-right: 1.47% !important; border:1px solid #fff; }

.accomodationBoxes .accBox:hover { border:1px solid #ddd; box-shadow:0 0 10px rgba(0,0,0, .2)}
.accomodationBoxes .accBox a { color:#2ea3f2; text-decoration:none; }

.accomodationBoxes.speicals .accBox { padding: 15px; min-height: 330px; width: 48.4% !important; margin-right: 1.6% !important;} 

.visual-form-builder fieldset {
    clear: both;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 3px;
    background-color: #fff;
}
.other_tours ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 0;
}
.other_tours ul li a {
    border-bottom: 1px solid #ededed;
    padding: 5px 0 10px 0;
    display: block;
    color: #333;
}
.other_tours ul li a i {
    font-size: 22px;
    margin-right: 5px;
    margin-left: 2px;
    position: relative;
    top: 5px;
    color: #555;
}
.other_tours_price {
    float: right;
    margin-top: 5px;
    margin-right: 5px;
    color: #888;
}

.main_title {
    text-align: center;
    font-size: 16px;
    margin-bottom: 30px;
}
.main_title h2 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 0;
}
h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #1FC4EE;
}


.banner {
    position: relative;
    background: #fff url(images/banner_bg.png) no-repeat center bottom;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 30px;
    margin-bottom: 60px;
}
.banner.colored {
    background: #1FC4EE url(images/banner_bg_colored.png) no-repeat center bottom;
    color: #fff;
}
.banner:before {
    right: 0;
    background: url(images/shadow-bg.png) no-repeat top right;
}
.banner.colored a { background: #fff; color: #1FC4EE; padding:5px 15px; border-radius:3px; }
.banner.colored a:hover { background: #1FC4EE; color: #fff; padding:5px 15px; border-radius:3px; }
.banner:after, .banner:before { position: absolute; content: ""; z-index: 1;  height: 18px; width: 50%; top: 100%; }
.banner:after { left: 0; background: url(images/shadow-bg.png) no-repeat top left; }
.banner:after, .banner:before { position: absolute; content: ""; z-index: 1; height: 18px; width: 50%; top: 100%; }
.logowithTxt { padding-top:30px;}

a.button_intro.outilne, .button_intro.outline {
    border: 2px solid #fff;
    color: #fff;
    background: none;
    padding: 6px 23px;
}

.et_pb_slide_content a.button_intro {     transition: all 0.2s ease-out 0s;
    min-height: 0px;
    min-width: 150px;
    line-height: 20px;
    border-width: 0px;
    margin: 0px;
    padding: 8px 25px;
    letter-spacing: 0px;
    font-size: 12px;
}
.et_pb_slide_content a.button_intro.outline {
    transition: all 0.2s ease-out 0s;
    min-height: 0px;
    min-width: 150px;
    line-height: 20px;
    border-width: 2px;
    margin: 0px;
    padding: 6px 23px;
    letter-spacing: 0px;
    font-size: 12px;
}

.et_pb_slide_content  a,
a.button_intro, .button_intro {
    background: #1FC4EE;
    color: #fff !important; font-size:14px !important;
}
.et_pb_slide_content  a:hover,
a.button_intro:hover, .button_intro:hover {
    background: #fff; color: #1FC4EE !important; }



.needHelp, .needHelp li { list-style:none; }
a#phone, a#email_footer {
    display: block; position: relative; color: #fdf7ac !important; font-size: 16px; padding-left: 40px; margin: 0px 0; }
 

a#phone:before {
    font-size: 30px; content: "\79"; left: 0; top: 0; }
a#phone:before, a#email_footer:before {
    font-style: normal; font-weight: normal; font-family: "icon_set_1"; position: absolute; }

a#email_footer:before {
    font-size: 28px; content: "\74"; left: 0; top: 5px; }

a#phone:before, a#email_footer:before {
    font-style: normal; font-weight: normal; font-family: "icon_set_1";  position: absolute; }
.logo_container { font-size: 24px; padding: 0px ; transition: all 0.4s ease-in-out 0s;  text-shadow: 1px 1px 15px #fff; color: #000; } .phoneNumber a img { margin: 5px auto auto ;}

.contactFormWrap { background:#fff; padding:30px; display:block;}
.contactFormWrap h2 {  }
.contactFormWrap ul,
.contactFormWrap ul li,
ul.formContact,
ul.formContact li { list-style:none; margin:0; padding:10px 15px; }
ul.formContact { margin:0 -15px;}
ul.formContact li label { width:100%; display:block; float:left; }
ul.formContact li span { width:100%; display:block;  float:left; }
ul.formContact li span input,
ul.formContact li span select,
ul.formContact li span textarea{  width:100%; min-height:32px; padding:5px;}

ul.formContact li input[type="submit"] { min-height:32px; padding:5px 15px; margin-left:-15px;}
ul.formContact li.col-12 { width:100%; float:left; }
ul.formContact li.col-6 { width:50%; float:left; }


@media all and (max-width:600px){
.et_pb_slider .et_pb_container { width:100%;}
.et_pb_slider_with_text_overlay .et_pb_slide_content { margin:0px 0px 0px;}
.logo_container { width: auto; font-size: 14px; margin: 0px padding: 0px ; } .phoneNumber a img { width: 80px; margin: 20px 0}

.et_header_style_left #et-top-navigation { margin-right: 0px; }

}

/* Homepage - availability / booking form (previous form APR 2019) */
#BookingForm {
    padding: 25px;
    margin: 0 0 1rem 0;
    box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.1);
    background-color: white;
}

#BookingForm .form-heading {
    margin: 0 0 0.25rem 0;
}

#BookingForm label {
    display: block;
    margin: 0 0 0.5em 0;
    font: 14px/1.5 'Open Sans', Arial, sans-serif;
}

#BookingForm input[type="text"],
#BookingForm input[type="number"],
#BookingForm input[type="date"] {
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    padding: 0.5rem 1rem;
    margin: 0 0 1em 0;
    font: 14px/1.5 'Open Sans', Arial, sans-serif;
}

@media (min-width: 1024px) {

    #BookingForm .row {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-end;
        justify-content: flex-start;
        margin: 0 -10px;
    }

    #BookingForm .row > .col {
        flex: 1 1 auto;
        padding: 0 10px;
    }
}

/* Homepage 2019 (new) - availability / booking form (new MAY 2019) */
#HomeBookingFormWrapper {
    margin-top: 50px;
    background-color: #1FC4EE !important;
    color: #1c1f21;
}

#HomeBookingForm {
    padding: 25px 0;
}

#HomeBookingForm label {
    display: block;
    margin: 0 0 0.5em 0;
    font: 12px/1.5 'Open Sans', Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    word-spacing: 0.1em;
    white-space: nowrap;
}

#HomeBookingForm input[type="text"],
#HomeBookingForm input[type="number"],
#HomeBookingForm input[type="date"] {
    display: block;
    width: 100%;
    min-width: 90px;
    border: 1px solid #31adce;
    padding: 0.5rem 1rem;
    margin: 0 0 1rem 0;
    font: 14px/1.5 'Open Sans', Arial, sans-serif;
}

#HomeBookingForm a.btn_1 {
    white-space: nowrap;
    background-color: #e54a28;
}

#HomeBookingForm .row.row-xs {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: flex-start;
    margin: 0 -10px;
}

#HomeBookingForm .row.row-xs > .col {
    flex: 1 1 0;
    padding: 0 10px;
    min-width: 80px;
}


@media (min-width: 640px) {

    #HomeBookingForm .row.row-sm {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-end;
        justify-content: flex-start;
        margin: 0 -10px;
    }

    #HomeBookingForm .row.row-sm > .col {
        flex: 1 1 auto;
        padding: 0 10px;
        min-width: 80px;
    }

    #HomeBookingForm a.btn_1 {
        width: 100%;
        min-width: 120px;
        margin-bottom: 1rem;
        text-align: center;
    }
}

@media (min-width: 1160px) {

.bookNowBtn { font-size: 12px; font-weight: bold; margin-left: 15px; position: relative; transform: translateY(-8px); border: 2px solid #2ea3f2; padding: 5px 10px; border-radius: 3px; }
}

@media (max-width: 1159px) {
#main-header .container { width:96%; max-width:100%; }
.bookNowBtn { font-size: 12px; font-weight: bold; margin-left: 15px; position: relative; transform: translateY(-8px); border: 2px solid #2ea3f2; padding: 5px 10px; border-radius: 3px; }
}
 
@media (max-width: 400px) {

.phoneNumber { padding: 0px 10px 0px 0px;} 
.bookNowBtn {    margin-left: 10px;     padding: 5px 5px;}
}



@media (min-width: 1100px) {

    #HomeBookingForm {
        margin: 0;
    }

    #HomeBookingForm input[type="text"],
    #HomeBookingForm input[type="number"],
    #HomeBookingForm input[type="date"] {
        margin: 0;
    }

    #HomeBookingForm input[type="number"] {
        max-width: 90px;
    }

    #HomeBookingForm .row.row-lg {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-end;
        justify-content: flex-start;
        margin: 0 -10px;
    }

    #HomeBookingForm .row.row-lg > .col {
        flex: 1 1 auto;
        padding: 0 10px;
        min-width: 80px;
    }

    #HomeBookingForm .row.row-lg > .col:nth-child(1) {
        flex-basis: 50%;
        min-width: 50%;
    }

    #HomeBookingForm .row > .col {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    #HomeBookingForm .row > .col label {
        margin: 0 1em 0 0;
    }

    #HomeBookingForm a.btn_1 {
        margin-bottom: 0;
    }
}

/* Pikaday - stack datepicker on small screens */
@media (max-width: 600px) {

    .pika-single {
        max-width: 260px;
    }
}


/* mobile menu fix */ 
#mobile_menu {
    max-height: calc(100vh - 130px);
    overflow-y: scroll;
}

/* 404 Page */

body.error404,
body.error404 #main-content{
    background-color: #f3f3f3;
}

body.error404 #main-content {
    margin-top: 100px;
    min-height: calc(100vh - 410px);
}

body.error404 #main-content .container:before {
    content: none;
    display: none;
}

body.error404 .card-404 {
    padding: 1rem;
    background-color: white;
}

.grid-404-actions {
    display: flex;
    flex-direction: column;
    margin: 1rem -1rem;
}

.grid-404-actions > a {
    position: relative;
    display: block;
    margin: 1rem;
    padding: 0 0 32% 0;
    text-align: right;
    flex: 1 1 0;
    background: #aaa center / cover no-repeat;
    opacity: 0.92;
    transform: scale(1);
    transition: opacity 0.166s, transform 0.166s;
}

.grid-404-actions > a:hover {
    opacity: 1;
    transform: scale(1.025);
}

.grid-404-actions > a > span {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    padding: 0.5em 1em;
    border-radius: 3px;
    font-size: 19px;
    font-weight: bold;
    color: white;
    background-color: #20c4ee;
}

.grid-404-actions > a.accommodation {
    background-image: url('/wp-content/uploads/2019/09/GVN0608-400x284.jpg');
}

.grid-404-actions > a.specials {
    background-image: url('/wp-content/uploads/2017/12/Quad-Bike-400x284.jpg');
}

.grid-404-actions > a.contact {
    background-image: url('/wp-content/uploads/2019/08/pet-friendly-accommodation-parks-1-400x284.jpg');
    background-position: bottom;
}

@media (min-width: 768px) {

    body.error404 .card-404 { 
        padding: 4rem 5rem;
        text-align: center;
    }

    .grid-404-actions {
        flex-direction: row;
    }

    .grid-404-actions > a {
        padding-bottom: 19%;
    }
}

@media (min-width: 1200px) {

    body.error404 .card-404 { 
        padding: 4rem 15rem;
    }
}


/* Gravity Forms */
.gform_wrapper {

}

.gform_wrapper input[type="submit"] {
    display: inline-block;
    border: 2px solid #2c9be5;
    padding: 0.5em 1em !important;
    border-radius: 3px;
    font-size: 12px;
    font-weight: bold;
    background: #179def;
    color: white;
    cursor: pointer;
}

#main-content .gform_wrapper .gfield_checkbox input[type="checkbox"] {
    margin: 4px 4px 0 0;
    vertical-align: top;
}

#main-content .gform_wrapper .gfield_checkbox input[type="checkbox"] + label {
    font-size: 1rem;
    font-weight: normal !important;
}

#main-content .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label {
    
}

#main-content .gform_wrapper .gform_fields > li select {
    height: 31px;
}

@media (max-width: 641px) {

    #main-content .gform_wrapper .gform_fields > li select {
        height: 40px;
    }
}

#main-content .gform_wrapper div.validation_error,
#main-content .gform_wrapper li.gfield.gfield_error,
#main-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    max-width: 100% !important;
    border: 0 none;
    padding: 1em;
    color: #e54a28;
    background: #fff1ee;
}

#main-content .gform_wrapper li.gfield_error .gfield_label {
    color: #e54a28;
}

#main-content .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border-color: #e54a28
}

#main-content .gform_wrapper .validation_message {
    color: #e54a28;
    font-size: 1em;
    font-weight: 400;
}

.gform_confirmation_wrapper {
    margin: 2em 0 0 0;
    font-size: 16px;
}

.gform_confirmation_wrapper > .gform_confirmation_message {
    padding: 2em;
    border: 1px solid #24a860;
    border-radius: 2px;
    background-color: #2cba6c;
    color: white;
}


/* Gravity Forms - Holiday Guide Form */
.gform_wrapper form#gform_1 {

}

/* Gravity Forms - Contact Form */
.gform_wrapper form#gform_3 {
    
}

.gform_wrapper form#gform_3 .gform_fields > li {
    clear: both;
    width: 100%;
}

.gform_wrapper form#gform_3 .gform_fields > li input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper form#gform_3 .gform_fields > li select {
    width: 100%;
}

.gform_wrapper form#gform_3 li#field_3_8 .instruction,
.gform_wrapper form#gform_3 li#field_3_9 .instruction {
    display: none;
} 

.gform_wrapper form#gform_3 .gform_fields > li#field_3_6 input,
.gform_wrapper form#gform_3 .gform_fields > li#field_3_7 input {
    max-width: calc(100% - 30px);
}

@media (min-width: 640px) {

    .gform_wrapper form#gform_3 .gform_fields > li#field_3_6,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_7,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_8,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_9 {
        clear: both;
        width: 50%;
        float: left;
    }

    .gform_wrapper form#gform_3 .gform_fields > li#field_3_7,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_9 {
        clear: none;
    }

    .gform_wrapper form#gform_3 .gform_fields > li#field_3_6 input,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_7 input,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_8 input,
    .gform_wrapper form#gform_3 .gform_fields > li#field_3_9 input {
        width: calc(100% - 30px);
    }

    .gform_wrapper form#gform_3 .gform_fields > li#field_3_10:before {
        content: '';
        display: table;
        width: 100%;
        height: 1em;
        clear: both;
    }
}